Bug 164330 - Adds support for Netcell Revolution to pci-ide generic driver
Summary: Adds support for Netcell Revolution to pci-ide generic driver
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-26 22:43 UTC by Matt Gillette
Modified: 2015-01-04 22:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 04:47:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch provides support for Netcell Revolution cards (2.91 KB, patch)
2005-07-26 22:43 UTC, Matt Gillette
no flags Details | Diff

Description Matt Gillette 2005-07-26 22:43:31 UTC
Description of problem:
No current support for the Netcell Revolution products. Patch adds support for
Netcell Revolution to pci-ide generic driver by including it in the list of
devices matched. Includes the Revolution in the list of simplex devices forced
into DMA mode. 

Version-Release number of selected component (if applicable):
diff was applied to kernel-2.6.12-1.1436_FC5.src.rpm

How reproducible:
Enhancement

Steps to Reproduce:
1. Patch adds support in kernel

Additional info:
We released this patch to linux-kernel a week ago and updated
pciids.sourceforge.net yesterday.

Comment 1 Matt Gillette 2005-07-26 22:43:31 UTC
Created attachment 117171 [details]
Patch provides support for Netcell Revolution cards

Comment 2 Dave Jones 2005-08-05 22:01:53 UTC
merged in cvs, will be in tomorrows rawhide build.
You may want to retransmit this upstream (cc akpm@osdl.org) until it sticks.

Thanks.



Note You need to log in before you can comment on or make changes to this bug.